@charset "utf-8";
/* CSS Document */
body{margin:0;border:0;}
*{font-size:13px;font-family:'宋体';}
a{ text-decoration:none;}

img{display:block;padding:0; border:0;}
ul,li,dl,dt,dd{ list-style:none;margin:0; padding:0;}
input,button{margin:0;font-size:12px;vertical-align:middle;}


/*顶部*/
.topbanner{width:100%;overflow:hidden; position:relative;}
.topbannerbg img{width:100%;min-width:980px;}
.lxwmbox{position:absolute;top:10px;right:10%;width:140px;height:20px;
		 background:url(../img/top_lianxibg.png) no-repeat;
		 padding-left:10px;}
.lxwmbox *{color:#F5EFCB;font-size:12px;line-height:20px;}
.lxwmbox a:hover{color:#CC0000;}
.topnav{ background:url(../img/topnavbg.jpg) no-repeat top left; background-size:100% 47px;
		overflow:hidden;height:47px;}
.topnav ul{width:830px;margin:14px auto;}
.topnav ul li{ float:left; }
.fengexian{margin:-2px 36px;}
.navxiabanner img{ width:100%;}


.proshowbox{ background:#F4EFC9;overflow:hidden;}
.proshowtitle{width:470px;margin:20px auto;overflow:hidden;}
.proshowtitle span{float:left;}
.gengduocp{width:72px;height:18px; border-radius:9px; background:#CC0000;
			text-align:center;line-height:18px;margin-top:28px;color:#F4EFC9;
			margin-left:16px;}
.proxqbigbox{width:920px;margin:0 auto;overflow:hidden;}
.proxqsbox{width:960px;}
.proxqsbox ul{float:left;margin-right:37px;margin-bottom:32px;}
.proname{width:202px; height:38px;background:#CC0000;color:#F4EFC9;
		 text-align:center;line-height:38px;font-size:14px;}


.lianxifsbox{ background:url(../img/lxfsbg.jpg) no-repeat left top;
		      background-size:100% 100%;padding:50px 0;width:100%;}
.lianxifsbox1{width:880px;margin:0 auto;overflow:hidden; }
.lianxifsL{float:left;}
.lianxifsL dt{margin-bottom:12px;}
.lianxifsL dd{font-size:19px;line-height:34px;font-family:'黑体';}
.lianxifsR{float:right; background:url(../img/liuyanban.png) no-repeat;
			width:340px;height:215px;overflow:hidden; }
.lianxifsR span{font-size:24px;font-family:'黑体';color:#993300;
				padding-left:110px;padding-top:110px;display:block;}


.banquan{height:44px; background:#333; text-align:center;
		 color:#999;line-height:44px;}

/*内容页*/
.pronrL{float:left;margin-top:40px;width:220px;}
.biannav ul{ background:#fff; border:solid 1px #ddd;
			padding-bottom:10px;}
.biannav ul li{height:40px;line-height:40px;
			   font-size:14px;font-family:'微软雅黑';
			   border-bottom:dotted 1px #666;
			   padding-left:30px;color:#333;
			   }
.biannav ul li:hover{background:#006600;border:solid 1px #003501;
				     color:#c49f04;font-weight:bold;height:39px;}
.pronrL_title{ background:#006600;border:solid 1px #003501;
			  }
.pronrL_title span{color:#c49f04;font-weight:bold;
				   height:40px;line-height:40px;
			       font-family:'微软雅黑';font-size:14px;
				   background:url(../img/biannavicon.png) no-repeat left center;
				   padding-left:20px;margin-left:20px;}
.pronrLlxfs{background:#fff; border:solid 1px #ddd;
			padding:20px 20px; }
.pronrLlxfstitle{margin-top:20px;}
.pronrLlxfs ul li{font-family:'微软雅黑';font-size:12px;
				  color:#000;line-height:28px;}

.pronrR{float:right;width:688px; 
		margin-top:40px;}
.pronrR_title{height:40px;background:#006600;border:solid 1px #003501;}
.pronrR_title span{line-height:40px;color:#c49f04;
			       font-family:'微软雅黑';font-size:14px;padding-left:20px;}
.pronrR1{ padding:20px;border:solid 1px #ddd;background:#fff;
			min-height:408px;}


.bnon{ border:none !important;}
/*a留言样式a*/
.top_title2 {	width: 100%;	font-weight: bold;	color: #666; font-size: 24px;	font-family:Microsoft YaHei; padding:10px 0px;	margin-bottom: 15px;	text-align:center;	margin-top:10px;}
.ly_left {	width: 612px; padding-left:50px;}
.ly_right {	width: 612px; font-size:14px; line-height:25px; padding-left:50px; padding-top:30px;}
.table4 {	border-collapse: collapse;	width: 100%;	line-height: 20px;}
.table4 td {	vertical-align: top;	padding-top: 5px;	padding-bottom: 4px;	color: #4D0000;}
.formfield_t {	width: 450px;	line-height: 19px;	height: 19px;	background: #FFFFFF;	border: 1px solid #ECECEC;} 
.formfield_l2 {	width: 450px;	border: 1px solid #ECECEC;	height:150px;	line-height: 20px;	overflow: hidden;}
.ly_shur{width:150px; height:30px; background:#F00; cursor:pointer; line-height:30px; margin:20px 20px 30px 50px; border:#fff solid 1px; color:#fff; font-size:14px; text-align:center;}


#form input{ padding: 3px 10px;}



